snowleopard

ホントに必要なのか?と問われたら……さぁ?
としか言いようが無いんだが、
現在の主力マシンiMac2.4GHz-OSX10.5Leopardに、
梃入れしようと思う。
つぅか、10.7Lion以降このマシンに載るのかどうか判らないし、
今のうちにやっておかなくてはならないような気がするんですよ。
で、とりあえず、10.6SnowLeopardを買ってみた、
10.7は10.6が必須条件っということなんですが、
これって、上手に商売されてないか?

とりあえず、今後の道程ですが。

バックアップは必要ですので、
外付けHDDの導入&TimeMachineの本格稼働。

OSX10.6.3のインストール、

動作の確認

OSX10.7のインストール、

動作の確認

お祝い。

と、こんなところでしょうか。

トラックバックURL

コメントする

名前
URL
 
  絵文字
 
 
livedoor プロフィール
タグクラウド
livedoor × FLO:Q
QRコード
QRコード
  • ライブドアブログ